@media (min-width: 1367px) {

    .about-content h2,
    .features-intro h2,
    .rules-content h2,
    .faq-container h2,
    .welcome-content h2,
    .valuable-content h2,
    .privacy-container h2,
    .how-to-win h2 {
        font-size: 4rem;
    }

    nav a {
        font-size: 1.9rem;
    }

    h1 {
        font-size: 7rem;
    }

    .hero-content h2 {
        font-size: 4.7rem;
    }

    .subtext {
        font-size: 30px;
        max-width: 822px;
        line-height: 37px;
    }

    .welcome-subtitle,
    .features-intro p,
    .valuable-intro,
    .rules-intro {
        font-size: 26px;
        line-height: 34px;
    }

    .welcome-list li,
    .about-content p,
    .valuable-list li,
    .valuable-outro,
    .rules-list li {
        font-size: 24px;
        line-height: 32px;
    }

    .feature-card h3 {
        font-size: 24px;
    }

    .feature-card p {
        font-size: 18px;
        line-height: 25px;
    }

    .accordion-header h3,
    .q-number {
        font-size: 28px;
    }

    .accordion-content p {
        color: #000;
        font-size: 20px;
        line-height: 27px;
    }


}


@media (max-width: 1366px) {

    .about-content h2,
    .features-intro h2,
    .rules-content h2,
    .faq-container h2,
    .how-to-win h2 {
        font-size: 3.2rem;
    }

    nav a {
        font-size: 1.5rem;
    }

    .footer-nav a {
        font-size: 1.7rem;
    }
}

@media (min-width: 993px) {

    .mobile-sidebar,
    .mobile-sidebar-overlay {
        display: none;
    }

    .mobile-title {
        display: none;
    }

}

@media (max-width: 992px) {
    .fair-play-container {
        flex-direction: column;
        text-align: center;
        align-items: start;
        gap: 0;
    }

    .rules-list li {
        font-size: 15px;
        text-align: left;
    }

    .rules-content h2,
    .faq-container h2,
    .mobile-title {
        font-size: 2.5rem;
        margin-bottom: 25px;
        width: 100%;
        text-align: center;
    }

    .privacy-container h2 {
        font-size: 2.4rem;
        margin-bottom: 18px;
    }


    .rules-intro {
        text-align: left;
        margin-bottom: 20px;
    }

    .rings-container {
        width: 300px;
        height: 300px;
    }

    .ring-1 {
        width: 220px;
        height: 220px;
    }

    .ring-2 {
        width: 280px;
        height: 280px;
    }

    .features-container {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }

    .features-intro {
        flex: none;
        width: 100%;
        margin-bottom: 20px;
        text-align: center;
    }

    .slider-pagination {
        justify-content: center;
        position: absolute;
        bottom: -20px;
        width: 100%;
        padding: -9px 0;
    }

    .cards-scroller {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .valuable-container {
        flex-direction: column-reverse;
        text-align: center;
    }

    .valuable-content {
        text-align: left;
    }

    .valuable-visual img {
        max-width: 380px;
    }

    .welcome-container {
        flex-direction: column;
        text-align: center;
    }

    .welcome-content {
        text-align: center;
    }

    .welcome-subtitle {
        margin-left: auto;
        margin-right: auto;
    }

    .welcome-list li {
        text-align: left;
    }

    .welcome-visual {
        width: 100%;
    }

    .welcome-visual img {
        max-width: 420px;
    }

    .about-container {
        flex-direction: column-reverse;
        text-align: center;
    }

    .about-content {
        text-align: center;
        padding: 0 20px;
    }

    .feature-image {
        max-width: 350px;
        margin-bottom: 30px;
    }

    nav {
        display: none;
    }

    .mobile-menu-icon {
        display: block;
        color: #FFF6B2;
    }

    .win-box-container {
        width: 90%;
    }
}


@media (max-width: 768px) {
    .background-container {
        min-height: 75vh;
    }

    .no-min-height {
        min-height: 0;
    }

    header {
        padding: 20px;
    }

    .hero_text {
        display: none;
    }

    .brke_1 {
        display: inline-block;
        font-size: 40px;
    }

    .brke_2 {
        display: inline-block;
        font-size: 40px;
    }

    .brke_3 {
        display: inline-block;
        font-size: 40px;
        color: #ffad12;
    }

    .brke_4 {
        display: inline-block;
        font-size: 40px;
        color: #ffad12;
    }


    /* .background-container::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.45); 
        z-index: 1;
    } */

    .mobile_hadding {

        display: block;
    }

    .hero-content {
        padding: 0 20px;
    }

    h1 {
        width: 500px;
        font-size: 37px;
        line-height: 40px;
    }

    .hero-content h2 {
        font-size: 28px;
    }

    .subtext {
        font-size: 17px;
        line-height: 21px;
        width: 500px;
    }

    .btn-header {
        display: none;
    }

    .logo-main {
        font-size: 1.4rem;
    }

    .tagline {
        margin-left: 35px;
    }

    .about-container {
        gap: 0;
    }

    .about-content {
        padding: 0;
    }

    .about-content p {
        font-size: 15px;
        line-height: 21px;
        text-align: left;
    }

    .br_line {
        display: inline;
    }

    .hero-content h1 .br_line {
        display: block;
    }

    .features-intro p {
        font-size: 16px;
        margin: 0;
    }

    .popup-box {
        padding: 30px 20px;
        margin: 20px;
        max-height: 90vh;
        overflow-y: auto;
    }

    .popup-header h2 {
        font-size: 26px;
    }

    .popup-header p {
        font-size: 14px;
    }

    .popup-content {
        grid-template-columns: 1fr;
        gap: 25px;
        text-align: center;
    }

    .image-container {
        max-width: 80%;
        margin: 0 auto;
    }

    .accordion-header {
        padding: 12px;
    }

    .accordion-content {
        padding: 0 25px 0 70px;
    }

    .q-number {
        font-size: 16px;
    }

    .accordion-header h3 {
        font-size: 16px;
    }

    .accordion-content p {
        font-size: 15px;
        line-height: 20px;
    }

    .accordion-content {
        padding: 0 12px 0 60px;
    }

    .accordion-item .icon {
        font-size: 16px;
    }

    .footer-nav {
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }

    .main-footer {
        padding: 15px 20px;
    }

    .fair-play-section {
        padding: 10px 5%;
    }

    .features-intro h2,
    .how-to-win h2 {
        font-size: 2.2rem;
    }

    .feature-card {
        min-width: 260px;
    }

    .about-section {
        padding: 60px 20px;
    }

    .about-content h2 {
        font-size: 2.2rem;
    }

    .lead-text {
        font-size: 1.1rem;
    }

    .footer-nav {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 32px 40px;
        align-items: start;
    }

    .footer-nav a {
        display: block;
        justify-self: start;
        text-align: left;
        font-size: 14px;
    }

    .how-to-win img {
        width: 100% !important;
    }

    .win-box {
        padding: 15px 30px;
        border-radius: 61px;
        font-size: 16px;
    }
}

@media (max-width: 520px) {

    .bg-video {
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
        pointer-events: none;
    }

    .bg-overlay {
        position: absolute;
        inset: 0;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.80) 10%, rgba(0, 0, 0, 0.7) 100%);
        z-index: 1;
        pointer-events: none;
    }

    .hero_text {
        display: none;
    }

    .brke_1 {
        display: inline-block;
        font-size: 40px;
    }

    .brke_2 {
        display: inline-block;
        font-size: 40px;
    }

    .brke_3 {
        display: inline-block;
        font-size: 40px;
        color: #ffad12;
    }

    .brke_4 {
        display: inline-block;
        font-size: 40px;
        color: #ffad12;
    }

    header {
        padding: 12px 16px;
    }

    .logo-main img {
        width: 200px;
    }

    .hero-content {
        padding: 70px 18px 20px;
        align-items: flex-start;
        text-align: left;
        max-width: calc(100% - 36px);
    }

    .hero-content h1 {

        font-family: "Techna Sans", "Bricolage Grotesque", Arial, sans-serif;
        margin-bottom: 10px;
        letter-spacing: 0px;
        line-height: 45px;
        max-width: 100%;
    }

    .hero-content h2 {
        font-size: 2rem;
        font-family: "Techna Sans", "Bricolage Grotesque", Arial, sans-serif;
        margin-bottom: 10px;
    }

    .subtext {
        font-size: 18px;
        max-width: 320px;
        line-height: 19px;
        margin-top: 8px;
    }

    .valuable-content h2 {
        font-size: 2.3rem;
        text-align: center;
    }

    .valuable-intro,
    .valuable-list li,
    .valuable-outro {
        font-size: 16px;
        line-height: 21px;
    }

    .welcome-content h2 {
        font-size: 2.4rem;
    }

    .welcome-subtitle,
    .valuable-intro {
        text-align: center;
    }

    .check-icon {
        padding-top: 3px;
    }

    .welcome-subtitle,
    .rules-intro,
    .privacy-container p {
        font-size: 16px;
        line-height: 21px;
    }

    .welcome-list li,
    .valuable-list li {
        font-size: 15px;
        line-height: 20px;
    }

    .btn-gold.btn-large img {
        width: 200px;
        height: auto;
    }

    .cta-container {
        margin-top: 9px;
    }

    .features-section,
    .about-section {
        padding: 40px 5%;
    }

    .welcome-section {
        padding: 60px 5%;
    }

    .cards-scroller {
        padding-left: 12px;
        padding-right: 12px;
    }

    .copyright {
        font-size: 15px;
    }

}

@media (max-width: 350px) {
    .hero-content h1 {
        font-size: 20px;
        line-height: 40px;
    }

    .hero-content h2 {
        font-size: 16px;
    }

    .subtext {
        font-size: 16px;
        max-width: 241px;
        line-height: 21px;
    }
}